/*
Description:    Fixing things in a plugin's styles
Author: admin
*/


ul.products li.product a img {
    -moz-transition: all 0.2s ease-in-out 0s;
    box-shadow: 0 1px 2px 0 rgba(0, 0, 0, 0.3);
    display: block;
    height: auto;
    width: auto;
    margin: 0 0 8px;
}

.related ul.products li.product img, .upsells.products ul.products li.product img, .related ul li.product img, .upsells.products ul li.product img {
    height: auto;
    width: auto;
}

div.product div.images img, #content div.product div.images img {
    float: left;
    width: auto;
}

div.product div.images, #content div.product div.images {
    width: auto;
}

div.product div.summary, #content div.product div.summary {
    margin-left: 20px;
    float: left;
    width: 50%;
}